
/* Digitlal */

@media screen and (max-width: 2560px) {
/*.image{ width: 100%;}*/
.mobile-image{
	max-width: 60%!important;
	display: block!important;
	margin-top: 15%!important;
	margin-right: 0%!important;
	margin-bottom: 15%!important;
	margin-left: 20%!important;
}

.laptop-image{
	max-width: 100%!important;
	display: block!important;
	margin-top: 15%!important;
	margin-right: 11.7%!important;
	margin-bottom: 15%!important;
	margin-left: 11.7%!important;

}
.landscape-image{
	width: 100%!important;
	display: block!important;
	margin-top: 0%!important;
	margin-right: 0!important;
	margin-bottom: 0%!important;
	margin-left: 0%!important;

}
}

@media screen and (max-width: 1920px) {
/*.image{ width: 100%;}*/
.mobile-image{

	display: block!important;
	margin-top: 15%!important;
	margin-right: 20%!important;
	margin-bottom: 15%!important;
	margin-left: 20%!important;

}
.laptop-image{
	max-width: 100%!important;
	display: block!important;
	margin-top: 0%!important;
	margin-right: 0%!important;
	margin-bottom: 0%!important;
	margin-left: 0%!important;

}


@media screen and (max-width: 1440px) {
/*.image{ width: 100%;}*/
.mobile-image{
	max-width: 100%!important;
	display: block!important;
	margin-top: 0%!important;
	margin-right: 0%!important;
	margin-bottom: 0%!important;
	margin-left: 0%!important;

}
.laptop-image{
	max-width: 100%!important;
	display: block!important;
	margin-top: 0%!important;
	margin-right: 0%!important;
	margin-bottom: 0%!important;
	margin-left: 0%!important;

}

.footer-navbar{
	top: 2.1%!important; z-index: 1000!important;
}

}

@media screen and (max-width: 1024px) {    
    
.mobile-image{
	max-width: 60%!important;
	display: block!important;
	margin-top: 0%!important;
	margin-right: 20%!important;
	margin-bottom: 0%!important;
	margin-left: 20%!important;

}

    
}
    
@media screen and (max-width: 480px) {    
    
.mobile-image{
	max-width: 80%!important;
	display: block!important;
	margin-top: 0%!important;
	margin-right: 10%!important;
	margin-bottom: 0%!important;
	margin-left: 10%!important;

}

    
}  
    
    
    
@media screen and (max-width: 360px) {

/*Footer*/
    
#footer-menu{
  width: 100%!important;
}
    
#footer-menu a{
  font-size: 7px!important;	
}	


}
    
    
@media screen and (max-width: 320px) {

/*Footer*/
    
#footer-menu{
  width: 100%!important;
}
    
#footer-menu a{
  font-size: 7px!important;	
}	


}    